Subject: Re: F-16 Desert Storm
From: "Steve Bamford" <[email-masked]>
To: "Giovanni Gasparotto" <[email-masked]>
Date: Tue, 4 Mar 2003 16:16:33 -0800

----- Original Message -----
From: "Giovanni Gasparotto" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, February 19, 2003 4:01 PM
Subject: F-16 Desert Storm

>
>
> Here's a model I've built last year; It's an elaboration of the 1/144
> kit moulded by Dragon, reproducing an F-16 of the first batches (block
> 10), deployed in Saudi Arabia during the Gulf war (op. Desert Storm),
> more than ten years ago.
> Once I opened the box, I was really impressed by the neatly engraved
> panel lines and by the extreme accuracy of some details such the
> exhaust, the two bombs and the gear legs. By the way I've also realized
> that some other parts were badly reproduced. In particular nose, air
> intake, lerxes and tail fin were of a wrong shape. Canopy was
> inaceptably thick (but also wrong in shape) to be utilized; the wings
> lacked of symmetry.
> My work started with a deep correction of the outfit shapes using
> plasticard,cianoacrilate and sandpaper; scale plans were precious on
> that phase.
> Second step consisted of reproducing as much details as possible, such
> as ejection seat, gear bay doors, canopy and its frame, blade antennas
> etc., that have been integrally scratchbuilt.
> A great effort was also spent on improving parts provided by the kit
> such as tanks, missiles, gear legs etc.
> Once finished the model looked great. I was only disappointed by the
> decal film whose thickness partially compromised the result.
> I hope one day the two Bobs could provide me a decal sheet of the
> appropriate scale!!! (see below a picture of the Dragon 1/144 F-18a I'm
> building on these days)
>
>
>
> My name's Giovanni Gasparotto, I'm Italian and I hope this article
> could be published on your e-zine, certainly the best of all the web.
> I couldn't use your e-mail link so I'm trying this different way.
>                          Thanks and best wishes.
>
>
>
> _________________________________________________________________
> Vinci la nuova Nissan Micra con MSN Messenger!
http://www.msn.it/messenger/
>